/**
 * 竖版SDK样式配置文件
 * 修改日期：2018.10.25
 * 颜色类型值: 1
 * 颜色：红橙色
 */
colorStyle = 12; //颜色类型，由APP传参控制，诞诞游主题颜色为红色（#ff6340）
defaultBackgroundColor = '#ff6340'; //默认的主题背景颜色
defaultTextColor = '#ff6340'; //默认的主题文字颜色
defaultBorderColor = '#ff6340'; //默认的主题边框颜色
warnTextColor = "#FF5A00"; //警告提示文字颜色
safeTextColor = "green"; //安全提示文字颜色
defaultGreyColor = '#A6A6A6'; //默认的灰色值

/**
 * 初始化加载时的颜色值设置
 */
$('<style> .curmenu::after{background:'+defaultBackgroundColor+'} .curmenu,.cursubmenu{color:'+defaultTextColor+'} </style>').appendTo('head');
initElementConfig = [{
		"color_value": defaultBackgroundColor, //默认的主题背景颜色
		"elements": {
			"color": "",
			"background-color": ".change_count,.count_safe,.modal_btn",
			"border-color": ""
		}
	},	
	{
		"color_value": defaultTextColor, //默认的主题文字颜色
		"elements": {
			"color": "#user_bind_btn,.uid_copy,.hqyzm_span",
			"background-color": "",
			"border-color": "#user_bind_btn,.uid_copy"
		}
	}
	

];